<p id="notice"><%= notice %></p>

<p>
  <strong>Rca:</strong>
  <%= @tools_generic.rca_id %>
</p>

<p>
  <strong>Tool reference:</strong>
  <%= @tools_generic.tool_reference %>
</p>

<p>
  <strong>Tool num:</strong>
  <%= @tools_generic.tool_num %>
</p>

<p>
  <strong>Synthesis:</strong>
  <%= @tools_generic.synthesis %>
</p>

<%= link_to 'Edit', edit_tools_generic_path(@tools_generic) %> |
<%= link_to 'Back', tools_generics_path %>
